.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:53.124000px;}
._5{width:72.304000px;}
._4{width:192.824000px;}
._1{width:250.552000px;}
._3{width:294.712000px;}
._2{width:315.768000px;}
.fc2{color:rgb(89,133,196);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:187.450980px;}
.y2e{bottom:210.120680px;}
.y2d{bottom:253.772748px;}
.y2c{bottom:278.375689px;}
.y2b{bottom:302.978630px;}
.y2a{bottom:327.581571px;}
.y29{bottom:352.184512px;}
.y28{bottom:374.444316px;}
.y27{bottom:396.704120px;}
.y26{bottom:421.307061px;}
.y25{bottom:445.910003px;}
.y24{bottom:465.826669px;}
.y14{bottom:472.777977px;}
.y22{bottom:473.480918px;}
.y23{bottom:481.057061px;}
.y21{bottom:498.630591px;}
.y12{bottom:509.782765px;}
.y13{bottom:511.049218px;}
.y20{bottom:522.686800px;}
.y1f{bottom:524.405101px;}
.y11{bottom:532.840395px;}
.yf{bottom:544.929824px;}
.y10{bottom:548.070787px;}
.y1e{bottom:549.008042px;}
.yd{bottom:568.673615px;}
.ye{bottom:569.940068px;}
.y1d{bottom:575.407388px;}
.y1c{bottom:577.125689px;}
.yb{bottom:592.417406px;}
.yc{bottom:593.683859px;}
.y1b{bottom:597.042356px;}
.y19{bottom:604.696604px;}
.y1a{bottom:612.272748px;}
.y9{bottom:616.161197px;}
.ya{bottom:617.427650px;}
.y18{bottom:629.846277px;}
.y8{bottom:641.405754px;}
.y17{bottom:653.902486px;}
.y16{bottom:655.620787px;}
.y7{bottom:664.993336px;}
.y6{bottom:680.223728px;}
.y5{bottom:695.454120px;}
.y15{bottom:702.483532px;}
.y4{bottom:949.519913px;}
.y3{bottom:978.722634px;}
.y2{bottom:997.780151px;}
.y1{bottom:1030.455626px;}
.h7{height:21.410156px;}
.h6{height:24.468750px;}
.h5{height:26.187500px;}
.h4{height:27.527344px;}
.h3{height:32.734375px;}
.h2{height:52.375000px;}
.h1{height:993.490196px;}
.h0{height:1237.176471px;}
.w1{width:831.813725px;}
.w0{width:956.000000px;}
.x0{left:62.483660px;}
.x1{left:96.068627px;}
.x2{left:103.098039px;}
.x3{left:111.299020px;}
.x4{left:125.748366px;}
.x5{left:523.300654px;}
.x7{left:620.618954px;}
.x6{left:682.243464px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:45.344335pt;}
._5{width:61.715548pt;}
._4{width:164.586176pt;}
._1{width:213.860285pt;}
._3{width:251.553339pt;}
._2{width:269.525824pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:160.000000pt;}
.y2e{bottom:179.349869pt;}
.y2d{bottom:216.609375pt;}
.y2c{bottom:237.609375pt;}
.y2b{bottom:258.609375pt;}
.y2a{bottom:279.609375pt;}
.y29{bottom:300.609375pt;}
.y28{bottom:319.609375pt;}
.y27{bottom:338.609375pt;}
.y26{bottom:359.609375pt;}
.y25{bottom:380.609375pt;}
.y24{bottom:397.609375pt;}
.y14{bottom:403.542708pt;}
.y22{bottom:404.142708pt;}
.y23{bottom:410.609375pt;}
.y21{bottom:425.609375pt;}
.y12{bottom:435.128385pt;}
.y13{bottom:436.209375pt;}
.y20{bottom:446.142708pt;}
.y1f{bottom:447.609375pt;}
.y11{bottom:454.809375pt;}
.yf{bottom:465.128385pt;}
.y10{bottom:467.809375pt;}
.y1e{bottom:468.609375pt;}
.yd{bottom:485.395052pt;}
.ye{bottom:486.476041pt;}
.y1d{bottom:491.142708pt;}
.y1c{bottom:492.609375pt;}
.yb{bottom:505.661719pt;}
.yc{bottom:506.742708pt;}
.y1b{bottom:509.609375pt;}
.y19{bottom:516.142708pt;}
.y1a{bottom:522.609375pt;}
.y9{bottom:525.928385pt;}
.ya{bottom:527.009375pt;}
.y18{bottom:537.609375pt;}
.y8{bottom:547.476041pt;}
.y17{bottom:558.142708pt;}
.y16{bottom:559.609375pt;}
.y7{bottom:567.609375pt;}
.y6{bottom:580.609375pt;}
.y5{bottom:593.609375pt;}
.y15{bottom:599.609375pt;}
.y4{bottom:810.468880pt;}
.y3{bottom:835.395052pt;}
.y2{bottom:851.661719pt;}
.y1{bottom:879.552083pt;}
.h7{height:18.274778pt;}
.h6{height:20.885460pt;}
.h5{height:22.352510pt;}
.h4{height:23.496143pt;}
.h3{height:27.940638pt;}
.h2{height:44.705021pt;}
.h1{height:848.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:710.000000pt;}
.w0{width:816.000000pt;}
.x0{left:53.333333pt;}
.x1{left:82.000000pt;}
.x2{left:88.000000pt;}
.x3{left:95.000000pt;}
.x4{left:107.333333pt;}
.x5{left:446.666667pt;}
.x7{left:529.733333pt;}
.x6{left:582.333333pt;}
}
